Loading...
Searching...
No Matches
ENetIncomingCommand Struct Reference

`#include <enet.h>`

## Data Fields

ENetProtocol | command
enet_uint32 | fragmentCount
enet_uint32 * | fragments
enet_uint32 | fragmentsRemaining
ENetListNode | incomingCommandList
ENetPacket * | packet
enet_uint16 | reliableSequenceNumber
enet_uint16 | unreliableSequenceNumber

## Field Documentation

## command

ENetProtocol ENetIncomingCommand::command

## fragmentCount

enet_uint32 ENetIncomingCommand::fragmentCount

## fragments

enet_uint32* ENetIncomingCommand::fragments

## fragmentsRemaining

enet_uint32 ENetIncomingCommand::fragmentsRemaining

## incomingCommandList

ENetListNode ENetIncomingCommand::incomingCommandList

## packet

ENetPacket* ENetIncomingCommand::packet

## reliableSequenceNumber

enet_uint16 ENetIncomingCommand::reliableSequenceNumber

## unreliableSequenceNumber

enet_uint16 ENetIncomingCommand::unreliableSequenceNumber

The documentation for this struct was generated from the following file:

- include/enet/enet.h